# Variable gmfBackgroundlayerStatus`Const`

gmfBackgroundlayerStatus: {
touchedByUser: boolean;
} = ...

To know the status of the background layer

### Property

Is the background layer (potentially) manually set by the user ?

#### Type declaration

- ##### touchedByUser: boolean

- Defined in src/backgroundlayerselector/status.js:28
- Defined in src/backgroundlayerselector/status.js:25

Generated using TypeDoc